@charset "utf-8";
/*
Theme Name: ★BizVektor_child★
Theme URI: http://bizvektor.com
Template: biz-vektor
Description: 
Author: 
Tags: 
Version: 0.1.0
*/


/*コンタクトフォーム7の枠サイズ変更*/
#special-01
{
    width: 50%;
}


/*リンクの色*/
a         { overflow: hidden; color:#4169e1; }
a:hover,
a:active  { color: #87cefa; } 
